/*--- Avanquest WebEasy Page Style ---*/


div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             :  21.75pt;
	width           : 715.50pt;
	height          : 525.00pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 345.00pt;
	width           : 638.25pt;
	height          : 196.50pt;
	}
span#e25            { /* images/pallera005009.png */
	border          :   0.00pt none #000000;
	background      : transparent url(images/pallera005009.png) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             :  31.50pt;
	width           : 232.50pt;
	height          : 508.50pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 459.00pt;
	top             :  31.50pt;
	width           : 220.50pt;
	height          : 508.50pt;
	}
span#e23            { /* images/pallera001009.png */
	background      : transparent url(images/pallera001009.png) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 151.50pt;
	width           :  18.00pt;
	height          :  18.75pt;
	}
span#e22            { /* images/pallera005008.gif */
	border          :   0.00pt none #4c99c7;
	clip            : rect(0.00pt,192.75pt,0.75pt,0.00pt);
	background      : transparent url(images/pallera005008.gif) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 171.75pt;
	width           : 192.75pt;
	height          :   0.75pt;
	}
div#e21             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 510.00pt;
	top             : 150.00pt;
	width           : 146.25pt;
	height          :  15.00pt;
	}
span#e20            { /* images/pallera001009.png */
	background      : transparent url(images/pallera001009.png) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 181.50pt;
	width           :  18.00pt;
	height          :  18.75pt;
	}
span#e19            { /* images/pallera005007.gif */
	border          :   0.00pt none #4c99c7;
	clip            : rect(0.00pt,192.75pt,0.75pt,0.00pt);
	background      : transparent url(images/pallera005007.gif) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 201.75pt;
	width           : 192.75pt;
	height          :   0.75pt;
	}
div#e18             { /* Residential */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 510.00pt;
	top             : 180.00pt;
	width           : 146.25pt;
	height          :  13.50pt;
	}
span#e17            { /* images/pallera001009.png */
	background      : transparent url(images/pallera001009.png) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 211.50pt;
	width           :  18.00pt;
	height          :  18.75pt;
	}
span#e16            { /* images/pallera005006.gif */
	border          :   0.00pt none #4c99c7;
	clip            : rect(0.00pt,192.75pt,0.75pt,0.00pt);
	background      : transparent url(images/pallera005006.gif) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 231.75pt;
	width           : 192.75pt;
	height          :   0.75pt;
	}
div#e15             { /* Commercial */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 510.00pt;
	top             : 210.00pt;
	width           : 146.25pt;
	height          :  13.50pt;
	}
span#e14            { /* images/pallera001009.png */
	background      : transparent url(images/pallera001009.png) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 241.50pt;
	width           :  18.00pt;
	height          :  18.75pt;
	}
span#e13            { /* images/pallera005005.gif */
	border          :   0.00pt none #4c99c7;
	clip            : rect(0.00pt,192.75pt,0.75pt,0.00pt);
	background      : transparent url(images/pallera005005.gif) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 261.75pt;
	width           : 192.75pt;
	height          :   0.75pt;
	}
div#e12             { /* Snow Service */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 510.00pt;
	top             : 240.00pt;
	width           : 146.25pt;
	height          :  13.50pt;
	}
span#e11            { /* images/pallera001014.png */
	background      : transparent url(images/pallera001014.png) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 271.50pt;
	width           :  18.00pt;
	height          :  18.75pt;
	}
div#e10             { /* Contact Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 510.00pt;
	top             : 270.00pt;
	width           : 146.25pt;
	height          :  15.00pt;
	}
h4#e9               { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 347.25pt;
	width           : 153.75pt;
	height          :  21.75pt;
	}
address#e8          { /* 822 Garfield Ave\ \Auror... */
	text-align      : left;
	position        : absolute;
	left            :  39.75pt;
	top             : 399.00pt;
	width           : 159.00pt;
	height          :  23.25pt;
	}
address#e7          { /* Office: 630-896-3587\ \F... */
	text-align      : left;
	position        : absolute;
	left            :  39.75pt;
	top             : 448.50pt;
	width           : 159.00pt;
	height          :  23.25pt;
	}
address#e6          { /* E-mail: sales@pallerapav... */
	text-align      : left;
	position        : absolute;
	left            :  39.75pt;
	top             : 481.50pt;
	width           : 159.00pt;
	height          :  12.75pt;
	}
h6#e5               { /* Copyright (C) 2010 Palle... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 127.50pt;
	top             : 600.00pt;
	width           : 327.75pt;
	height          :  12.00pt;
	}
span#e4             { /* images/pallera005004.jpg */
	background      : transparent url(images/pallera005004.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :  39.00pt;
	width           : 419.25pt;
	height          : 243.75pt;
	}
span#e3             { /* images/pallera005003.jpg */
	background      : transparent url(images/pallera005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             : 345.00pt;
	width           : 112.50pt;
	height          : 165.00pt;
	}
span#e2             { /* images/pallera005002.jpg */
	background      : transparent url(images/pallera005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             : 345.00pt;
	width           : 240.75pt;
	height          : 195.75pt;
	}
span#e1             { /* images/pallera005001.jpg */
	background      : transparent url(images/pallera005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  37.50pt;
	width           : 119.25pt;
	height          : 109.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 658.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
